section
    div.container
        h2 Hedge and trade yield farming positions
        div.row 
            div.col-12.col-md-8 
                p With Envelop's liquid farming, you can lock tokens of your own and partner projects, to which accruals will be made according to a specified yield curve.
                P For example, you can increase yields in line with the locking time.
                p Such farming can be implemented in any EVM-compatible blockchain. Currently Envelop farming works with L1 and L2 networks such as Ethereum, Polygon, BNB Smartchain, Arbitrum, but we can implement it on zkSync, Blast and other blockchains.
                p All you need to order is to contact us and pay in a convenient way. Implementation time is from 10 days.
                //p <span class="text-grad">20% discount</span> plus all bonuses NIFTSY owners
                div.d-flex.flex-wrap
                    a.btn.blog-button(href="https://blog.envelop.is/what-is-liquid-nft-farming-351f23ba3951" rel="noopener noreferrer") Read more
                    a.btn.blog-button.btn-outline(href="https://calendly.com/alex_envelop/30min" rel="noopener noreferrer") Book the call and get 20% discount 
   
